#EasyLAN configuration
#Fri Oct 24 19:08:41 CEST 2025
spawn-Animals=true
BanCommand=false
Motd=This is a Default EasyLAN Motd\!
online-mode=false
spawn-NPCs=true
pvp=true
Port=25565
Http-Api=true
whiteList=false
allow-Flight=true
MaxPlayer=20
SaveCommand=false
OpCommand=false
Lan-output=true
